uuid: f9a5c2d2-962c-429f-bdb7-40165620129b
langcode: cs
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Intro
type: intro
description: 'Obsah pro slideshow na úvodní stránce.'
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
